function [stringvar,cellvar,zenvar]=getRGBVar(band)
%Gets the variable name associated with a particular band to plot with RGB
% infrared: 'temperature', visible: 'reflectance'
% Input: band number 
% Output: variable to get data for, cell variable to be used in truecolorscale,zenith angle var
% Kevin Baggett Thu Aug  9 17:38:02 UTC 2001

if ~ischar(band)
    band=num2str(band);
end

infrared={'20','21','22','23','24','25','27','28','29','30','31','32','33','34','35','36'};

%assume anything not in infrared band is in visible band
if ismember(band,infrared)
    stringvar=['''temperature'''];
    cellvar=['{' '''BT''' ',' '''flip''' '}'];
    zenvar=blanks(1);
else
    %need zenith angle to pass to true color scale function - assume 0 for now
    stringvar=['''reflectance'''];
    cellvar=['{' '''R''' '}'];
    zenvar=',0';
end
